@media (min-width: 1400px) and (max-width: 1699px) {
  div#homeproductinner {
    position: absolute;
    width: 34%;
    top: 20%;
  }
  footer {
    min-height: 700px;
    background-size: cover;
  }
  .contactpageinfo {
    width: 97%;
  }
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .historysecondcontent .yeartitle {
    position: absolute;
    top: -48%;
  }
  .historymaintitle h2 {
    font-size: 37px;
  }
  .sporticons::after {
    font-size: 230px;
  }
  .allproductshowsection {
    padding-bottom: 100px;
  }
  div#homeproductinner {
    width: 35%;
  }
  footer {
    min-height: 700px;
    background-position: center;
  }
  .contactpageinfo {
    width: 97%;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 16px;
  }
  section {
    margin: 40px 0 30px 0px;
    position: relative;
  }
  .visionbox,
  .missionbox {
    margin-left: -6.5%;
  }
  .homeaboutcontent {
    margin-left: 0px;
    padding-right: 20px;
  }
  .allsection {
    padding: 3rem 0px;
  }
  div#page {
    overflow: hidden;
  }
  #homecategory:before {
    top: -20%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .allsection {
    padding: 2rem 0px;
  }
  .bannerimage .container {
    padding: 270px 15px 50px 15px;
  }
  div#innerBanner {
    height: 500px;
  }
  .right-side-menu {
    float: left;
    width: 100%;
  }
  .web-logo a {
    display: block;
    margin: 0px auto;
    width: 290px;
  }
  .tourpackagetitle,
  .tourpackagetitle span,
  .category-articles .tourpackagetitle {
    font-size: 45px;
  }
  .tourpackagesmalltitle span {
    font-size: 15px;
  }
  .sectionlinkflex {
    width: 100%;
    margin-left: 0%;
  }
  .tourduration {
    width: 45%;
  }
  .visionbox:before,
  .missionbox:before {
    width: 150px;
    height: 150px;
    left: -18%;
    background-size: contain;
  }
  .footerflex.flexright .footercontent {
    width: 70%;
  }
  .homeaboutimagesection {
    width: 70%;
    margin: 0px auto;
  }
  .readmorebtn .btn {
    font-size: 12px;
    margin-top: 45px;
    padding: 5px 15px;
  }
  .allhometitle {
    margin-bottom: 0px;
    padding-bottom: 15px;
  }
  #slider p {
    font-size: 14px !important;
    margin-top: 120px !important;
    text-align: center !important;
  }
  .web-logo img {
    width: 80%;
  }
}

@media (min-width: 992px) and (max-width: 1050px) {
}
@media (min-width: 1051px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
  .parent div {
    height: 200px;
  }
  .eachsectionlink {
    width: 23%;
  }
  .table-responsive {
    margin-top: 45px;
  }
  .sectionlinkflex {
    width: 90%;
    margin-left: 5%;
    flex-wrap: wrap;
  }

  .visionbox,
  .missionbox {
    width: 90%;
    left: 10%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
  }
  .sidevissioninner {
    width: 100%;
  }
  .smalltitle.textright {
    text-align: center;
  }
  h3.maintitle.textright {
    text-align: center;
    font-size: 40px;
  }
  h3.maintitle.textright br {
    display: none;
  }
  .category-places-to-visit .firsthomearticle h3.eacharticlestitle {
    min-height: 60px;
  }
  li.breadcrumb-item a {
    font-size: 15px;
  }
  section#ourvisionandmission {
    background: #f5f5f566;
  }
  .bannerimage h1 {
    font-size: 37px;
  }
  .tourgrid:nth-child(3) {
    display: none;
  }
  .tourgrid:nth-child(even) .linktour {
    flex-direction: column;
  }
  .footer {
    padding: 0px 0px 20px 0px;
  }
  .footersocial {
    margin-bottom: 10px;
  }
  .footer h4 {
    font-size: 20px !important;
    margin-top: 10px;
  }
  .footerpagelink h4 {
    text-align: left;
  }
  .footerflex.flexright {
    justify-content: left;
  }
  .single-post .sidebar {
    display: none;
  }
  .visible-mobile {
    display: block !important;
  }
  .eacharticlesimage img {
    width: 100%;
  }
  header {
    position: relative;
    background: var(--primarycolor);
  }
  .allsection {
    padding: 2rem 0px;
  }
  .bannerimage .container {
    padding: 150px 15px 50px 15px;
  }
  div#innerBanner {
    height: 350px;
  }
  .right-side-menu {
    float: left;
    width: 100%;
  }
  .web-logo a {
    display: block;
    width: 290px;
    margin: 0px auto;
  }
  .tourpackagetitle,
  .tourpackagetitle span,
  .category-articles .tourpackagetitle {
    font-size: 45px;
  }
  .tourpackagesmalltitle span {
    font-size: 15px;
  }
  .sectionlinkflex {
    width: 100%;
    margin-left: 0%;
  }
  .tourduration {
    width: 45%;
  }
  .visionbox:before,
  .missionbox:before {
    width: 150px;
    height: 150px;
    left: -10%;
    background-size: contain;
  }
  .footerflex.flexright .footercontent {
    width: 70%;
  }
  .homeaboutimagesection {
    width: 90%;
    margin: 0px auto;
  }
  .readmorebtn .btn {
    font-size: 12px;
    margin-top: 45px;
    padding: 5px 15px;
  }
  .allhometitle {
    margin-bottom: 0px;
    padding-bottom: 15px;
  }
  #slider p {
    font-size: 14px !important;
    margin-top: 0px !important;
    text-align: center !important;
  }
  .web-logo img {
    width: 80%;
  }
  .footerlogo {
    display: none;
  }
}

@media (min-width: 0px) and (max-width: 767px) {
  .allyearphoto {
    display: block;
    justify-content: center;
    position: relative;
    width: 100%;
    /* margin-left: -10%; */
    left: 0;
    align-items: end;
    top: 0;
  }
  #menu-menu-2 li,
  #menu-menu-1 li {
    flex: 1;
    width: 100% !important;
  }

  .historythirdsection {
    width: 100%;
    margin-left: 0%;
    padding: 25px;
    margin-top: 50px;
  }
  .historythirdcontent .yeartitle span {
    font-size: 25px;
  }
  .homeaboutimage {
    position: relative;
    left: auto;
    top: 0px;
  }
  .homeaboutimage img {
    display: block;
    margin: 10px auto;
  }
  section#homeproduct,
  #contactinformation {
    padding: 30px 0px 70px 0px;
  }

  .historysecondcontent .yeartitle {
    position: relative;
    top: 0%;
  }
  .historysecondcontent .yeartitle {
    position: relative;
    top: -45px;
    font-size: 15px;
  }
  section {
    margin: 20px 0 30px 0px;
  }
  h1,
  h2,
  h3 {
    font-size: 40px;
    margin: 15px 0px;
  }
  #cherryoointro {
    margin: 0px 0px;
  }
  .contentleft10 {
    padding-right: 0%;
  }
  .historyfirstsection {
    display: block;
  }
  .historymaintitle h2 {
    width: 100%;
    font-size: 25px;
  }
  .historymaintitle {
    width: 100%;
    margin-bottom: 45px;
  }
  .historyfirstcontent .yeartitle span {
    font-size: 25px;
  }
  .historysecondcontent .yeartitle span {
    font-size: 25px;
    letter-spacing: 6px;
  }
  .historyfirstcontent {
    width: 100%;
    padding: 25px 30px;
    border: 3px solid #86727496;
    /* padding-left: 0px; */
    position: relative;
    background: white;
    border-radius: 8px;
    padding: 25px;
  }
  .historyfirstcontent .yearphoto {
    width: auto;
    position: relative;
    top: 45%;
    left: 0%;
  }
  .historysecondcontent .yearphoto {
    position: relative;
    right: 0%;
    width: auto;
    top: 15%;
  }
  .historysecondsection {
    width: 100%;
    background: white;
    padding: 25px;
    border: 3px solid #86727496;
    position: relative;
    z-index: -1;
    margin-top: 25px;
    border-radius: 8px;
  }
  .eachnewproduct {
    background-image: url(../images/newproductcard.png);
    background-repeat: no-repeat;
    display: block;
    justify-content: space-between;
    min-height: auto;
    padding: 25px 25px 0 25px;
    align-items: end;
    background: #e3e3e3;
  }
  .eachnewproductimage {
    margin: 0px auto;
    width: 50%;
    display: block;
  }
  .eachproductcategory h4,
  .eachnewproduct h4 {
    margin-top: 0px;
    color: var(--primary-color);
    min-height: auto;
    font-size: 16px;
  }
  .eachnewproduct .readmore {
    margin-top: 0px;
    margin-bottom: 45px;
    font-size: 13px;
    padding: 2px 25px;
  }
  div#homeproductinner {
    position: relative;
    width: 100%;
    top: 0%;
  }
  .homeproductslide {
    width: 100%;
    margin-left: 0%;
  }

  .sporticons:after {
    display: none;
  }
  #homeabout:before,
  #productvideo:before,
  #cherryoointro:before,
  #homeabout:after,
  #productvideo:after,
  #cherryoointro:after {
    display: none;
  }
  .single-product #productcategory {
    margin: 0;
    margin-bottom: -80px;
    display: none;
  }
  h2.hometitle span,
  h2.hometitle div {
    font-size: 25px;
  }
  .bannerimage h1 {
    font-size: 30px;
  }
  .category-articles .tourpackagetitle,
  .category-places-to-visit .tourpackagetitle,
  .category-articles .tourpackagetitle span,
  .category-places-to-visit .tourpackagetitle span {
    font-size: 30px !important;
  }
  .category-articles .tourpackagesmalltitle span,
  .category-places-to-visit .tourpackagesmalltitle span {
    font-size: 15px !important;
  }
  .eachhomearticles {
    margin-bottom: 25px;
    margin-top: 25px;
  }
  .homeaboutimage3 {
    width: 80%;
    background: white;
    height: 320px;
    border-radius: 180px;
    margin: 15px auto;
  }
  .tourpackagetitle {
    width: 100%;
  }
  .linktour .title h4 {
    width: 80%;
    font-weight: 500;
    font-size: 18px;
  }
  #homeabout {
    margin: 20px 0px;
  }
  .homeaboutcontent {
    margin-left: 0px;
  }
  .container,
  .container-sm {
    max-width: 98%;
  }
  .homeallsection {
    padding: 20px 0px;
  }
  .parent div {
    height: 200px;
  }
  .eachsectionlink {
    width: 23%;
  }
  .table-responsive {
    margin-top: 45px;
  }
  .sectionlinkflex {
    width: 90%;
    margin-left: 5%;
    flex-wrap: wrap;
  }

  .visionbox,
  .missionbox {
    width: 90%;
    left: 10%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
  }
  .sidevissioninner {
    width: 100%;
  }
  .smalltitle.textright {
    text-align: center;
  }
  h3.maintitle.textright {
    text-align: center;
    font-size: 40px;
  }
  h3.maintitle.textright br {
    display: none;
  }
  .category-places-to-visit .firsthomearticle h3.eacharticlestitle {
    min-height: 60px;
  }
  li.breadcrumb-item a {
    font-size: 15px;
  }
  section#ourvisionandmission {
    background: #f5f5f566;
  }
  .bannerimage h1 {
    font-size: 37px;
  }
  #hometour .tourgrid:nth-child(3) {
    display: none;
  }
  .tourgrid:nth-child(even) .linktour {
    flex-direction: column;
  }
  .footer {
    padding: 0px 0px 20px 0px;
  }
  .footersocial {
    margin-bottom: 10px;
  }
  .footer h4 {
    font-size: 20px !important;
    margin-top: 10px;
  }
  .footerpagelink h4 {
    text-align: left;
  }
  .footerflex.flexright {
    justify-content: left;
  }
  .single-post .sidebar {
    display: none;
  }
  .visible-mobile {
    display: block !important;
  }
  .eacharticlesimage img {
    width: 100%;
  }
  header {
    position: relative;
    background: var(--primarycolor);
  }
  .allsection {
    padding: 2rem 0px;
  }
  .bannerimage .container {
    padding: 150px 15px 50px 15px;
  }
  div#innerBanner {
    height: 350px;
  }
  .right-side-menu {
    float: left;
    width: 100%;
  }
  .web-logo a {
    display: block;
    width: 290px;
    margin: 0px auto;
  }
  .tourpackagetitle,
  .tourpackagetitle span,
  .category-articles .tourpackagetitle {
    font-size: 40px !important;
  }
  .tourpackagesmalltitle span,
  .tourpackagesmalltitle span {
    font-size: 15px !important;
  }
  .sectionlinkflex {
    width: 100%;
    margin-left: 0%;
  }
  .tourduration {
    width: 45%;
  }
  .visionbox:before,
  .missionbox:before {
    width: 150px;
    height: 150px;
    left: -10%;
    background-size: contain;
  }
  .footerflex.flexright .footercontent {
    width: 70%;
  }
  .homeaboutimagesection {
    width: 90%;
    margin: 0px auto;
  }
  .readmorebtn .btn {
    font-size: 12px;
    margin-top: 45px;
    padding: 5px 15px;
  }
  .allhometitle {
    margin-bottom: 0px;
    padding-bottom: 15px;
  }
  #slider p {
    font-size: 14px !important;
    margin-top: 0px !important;
    text-align: center !important;
  }
  .web-logo img {
    width: 80%;
  }
  .footerlogo {
    display: none;
  }
  .tourdetailcontentflex {
    display: block;
  }
  .tourdetailcontentpara {
    width: 100%;
  }
  .tourdetailcontentphoto,
  .tourdetailcontentflex:nth-child(even) .tourdetailcontentphoto {
    width: 100%;
    padding: 10px 0px;
  }
  .copyright-footer p {
    font-size: 13px;
  }
  .eachsectionlink {
    align-items: center;
    justify-content: center;
  }
  #homeabout,
  #tourdetail {
    background-image: url(../images/bg.jpg);
  }
  a.mm-navbar__title {
    font-size: 17px;
    color: var(--primarycolor) !important;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
}
@media (min-width: 0px) and (max-width: 575px) {
  .companymotto {
    font-size: 20px;
  }
  .homeaboutimagesection {
    width: 100%;
  }
  .tourduration {
    width: 60%;
    font-size: 14px;
  }
  button.accordion-button {
    font-size: 15px;
    font-weight: 600;
    padding: 15px;
  }
  * {
    font-size: 14px;
  }
  .tourpackagetitle {
    margin-bottom: 10px;
  }
  .eachsectionlink h4 {
    font-size: 18px;
  }
  .eachsectionlink {
    width: 45%;
  }
  .breadcrumb-item + .breadcrumb-item::before {
    padding: 0px 5px;
  }
  .parent {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }
  .parent div {
    height: 150px;
  }
  .sectionlink {
    padding: 50px 0px;
  }
  .breadcrumb-item + .breadcrumb-item {
    font-size: 14px;
  }
  .allpagesection {
    padding: 40px 0px;
  }
  .tourdaydetailphoto {
    height: 300px;
  }
  .bannerimage h1,
  .summarydetailbox h1 span {
    font-size: 25px;
  }
  h2,
  h3 {
    font-size: 26px;
  }
  .bannerimage .container {
    padding: 50px 15px 50px 15px;
  }
  div#innerBanner {
    height: 250px;
  }
  .tourpackagetitle,
  .tourpackagetitle span,
  .category-articles .tourpackagetitle,
  h3.maintitle.textright,
  .category-articles .tourpackagetitle span {
    font-size: 26px !important;
  }
  h3.articletitle {
    font-size: 24px !important;
  }
  .tourpackagesmalltitle span,
  .tourpackagesmalltitle span {
    font-size: 15px !important;
  }
  .visionbox:before,
  .missionbox:before {
    position: relative;
  }
  .visionbox,
  .missionbox {
    width: 100%;
    left: 0%;
    padding: 15px 25px;
    margin-top: 20px;
  }
  section#homecategory {
    padding-bottom: 30px;
    position: relative;
  }
  #homecategory:before {
    display: none;
  }
  h3.eacharticlestitle {
    font-size: 16px;
    min-height: auto !important;
  }
  .footer h4 {
    font-size: 18px !important;
  }
  .eachhomearticles h3.eacharticlestitle {
    font-size: 15px;
    min-height: auto !important;
  }
  .eachhomearticles .readmorebtn {
    display: none;
  }
  #slider p {
    display: none;
  }
  .footerofficetitle b {
    font-weight: 500;
    font-size: 15px;
  }
  .category-articles .eacharticles {
    display: block;
  }
  .eacharticlesimage img {
    width: 100%;
  }
  .category-articles .eacharticlescontent {
    width: 100%;
    padding: 15px 25px;
  }
  .btn span.green {
    font-size: 13px;
  }
  .category-articles .eacharticlesimage {
    width: 100%;
  }
  .category-articles .tourpackagesmalltitle span,
  .category-places-to-visit .tourpackagesmalltitle span {
    font-size: 15px !important;
  }
  h1.singlecategorytitle {
    font-size: 20px !important;
  }
  #homeabout,
  #tourdetail {
    background-image: url(../images/bgsmallerst.png);
  }
  .firsthomearticle .eacharticles {
    display: block;
    margin-bottom: 0px;
  }
}
